
Grupo 2 A 2022 - Support #2157

Feature # 1895 (Resolved): Programación de la interfaz gráfica 

Implementación de la interfaz gráfica en el robot

10/11/2022 09:04 AM - karen correa

Status: Resolved Start date: 10/14/2022

Priority: Normal Due date: 10/28/2022

Assignee: ivan viscarra % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Primera prueba de interacción entre la interfaz gráfica y el robot

History

#1 - 10/11/2022 09:06 AM - karen correa

- Parent task set to #1895

#2 - 11/03/2022 12:14 AM - karen correa

- Due date changed from 10/18/2022 to 10/27/2022

- % Done changed from 0 to 100

- Estimated time changed from 4.00 to 6.00

#3 - 11/03/2022 12:14 AM - karen correa

- Due date changed from 10/27/2022 to 10/28/2022

#4 - 11/03/2022 12:20 AM - karen correa

- Status changed from New to Resolved
